PrivyPrivy
Sign in
  • Documentation
Back to Documentation
B2B Telco APIs
OverviewChangelog
Phone Active
    v1
    v2
      Phone Active v2QuickstartEnvironmentsAuthenticationRequest FieldsActivity ResultsErrors
    v3
Phone Match
Phone Location Verification
Phone Income Score
API Explorer
powered by Zudoku
Sign in
v2

Request Fields

Send an application/json body to POST /api/v2/phone/active.

FieldTypeRequiredValidation
transaction_idstringYes1–36 alphanumeric or hyphen characters; unique for the merchant request.
msisdnstringYes7–15 digits in normalized international format; must be a Indosat Ooredoo Hutchison number.
channelstringYes1–100 alphanumeric or hyphen characters.

Example:

Code
{ "transaction_id": "active-v2-001", "msisdn": "628551234567", "channel": "web" }
Last modified on October 23, 2026
AuthenticationActivity Results
JSON